package ch.pizzalemon.android.model;

import com.google.gson.annotations.SerializedName;

public class PostfinancePaymentDataModel {

    private String route;

    @SerializedName("orderID")
    private String orderId;

    @SerializedName("PM")
    private String paymentMethodName;

    @SerializedName("STATUS")
    private String status;

    @SerializedName("PAYID")
    private String paymentId;

    public String getRoute() {
        if(route == null){
            route = "";
        }
        return route;
    }

    public String getOrderId() {
        if(orderId == null){
            orderId = "";
        }
        return orderId;
    }

    public String getPaymentMethodName() {
        if(paymentMethodName == null){
            paymentMethodName = "";
        }
        return paymentMethodName;
    }

    public String getStatus() {
        if(status == null){
            status = "";
        }
        return status;
    }

    public String getPaymentId() {
        if(paymentId == null){
            paymentId = "";
        }
        return paymentId;
    }
}
